@charset "utf-8";
:root {
  --main-color: #0098fe;
  --sub-color: #003366;
  --gap20: 20px;
  --gap12: 12px;
  --r10: 10px;
  --r20: 20px;
}
.white::-webkit-input-placeholder {
  color: rgba(17, 17, 17, 0.4) !important;
  opacity: 1 !important;
}
.white::-moz-placeholder {
  color: rgba(17, 17, 17, 0.4) !important;
  opacity: 1 !important;
}
.white:-ms-input-placeholder {
  color: rgba(17, 17, 17, 0.4) !important;
  opacity: 1 !important;
}
.white:-moz-placeholder {
  color: rgba(17, 17, 17, 0.4) !important;
  opacity: 1 !important;
}

* {
  box-sizing: border-box;
  font-size: 20px;
  letter-spacing: -0.004em;
  line-height: 1.2 !important;
  font-family: "Paperlogy", "맑은 고딕", "나눔고딕", dotum !important;
}

.divider {
  position: relative;
}
.divider:after {
  content: "";
  width: 120px;
  height: 4px;
  border-radius: 4px;
  background: rgba(255, 255, 255, 0.4);
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
}
.w300 {
  font-weight: 300;
}
.w700 {
  font-weight: 700;
}
.w800 {
  font-weight: 800;
}
.colorMain {
  color: var(--main-color);
}
/*유틸*/

.content {
  background: #111111;
  max-width: 768px;
  color: #ffffff;
}

.topB {
  height: 80px;
  box-sizing: border-box;
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner {
  width: 100%;
  height: 100%;
  border-radius: var(--r20);
  background: rgba(255, 255, 255, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  position: relative;
  gap: 8px;
}
.banner > span {
  display: flex;
  align-items: center;
  gap: 8px;
}
div:has(> .location) {
  display: flex;
  gap: 4px;
  justify-content: center;
  align-items: center;
  background: var(--main-color);
  padding: 4px 8px 4px 4px;
  border-radius: var(--r10);
}
.section_cta {
  padding: calc(var(--gap20) * 4) var(--gap12);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
  text-align: center;
}
.form_box .form_row_check {
  color: #111111;
  font-size: 14px;
}
input#access {
  width: 16px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: 1px solid var(--main-color);
  box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
  background: transparent;
  cursor: pointer;
  margin: 0;
}
input#access:checked {
  background: var(--main-color);
}
@media all and (max-width: 368px) {
  .banner {
    font-size: 16px;
  }
}
